## libcairo-perl 1.070

=== debian/changelog ===
libcairo-perl (1.070-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * Minimize debian/rules.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4; drop version from perl build dependency.
  * Drop versions from build dependencies (already satisfied in oldstable).
  * Install NEWS as upstream changelog.
  * debian/copyright: update formatting (DEP5).
  * Add libfont-freetype-perl to Build-Depends and Suggests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jun 2010 16:22:27 +0200

libcairo-perl (1.061-1) unstable; urgency=low

  * New upstream release
  * upgrade upstream copyright
  * Debian Policy 3.8.1

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 28 Mar 2009 10:00:22 -0700

libcairo-perl (1.060-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * Add debian/watch.
  * Add me to uploaders, remove old maintainer(s)
  * switch debian/rules to dh 7
  * add examples
  * add to docs
  * convert debian/copyright to machine readable format

  [ gregor herrmann ]
  * debian/copyright: add information about ppport.h.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 24 Jan 2009 22:32:12 -0800

libcairo-perl (1.060-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version (no changes needed)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 21 Jun 2008 17:27:55 +0200

libcairo-perl (1.053-1) unstable; urgency=low

  * New upstream release

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 15 Mar 2008 10:12:35 +0100

libcairo-perl (1.052-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bumped Standards-Version to 3.7.3 (no changes needed)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 16 Feb 2008 00:32:22 +0100

libcairo-perl (1.043-1) unstable; urgency=low

  * New upstream release

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 17 Oct 2007 14:31:07 +0200

libcairo-perl (1.041-1) unstable; urgency=low

  * New upstream release:
    + debian/control: Depend on libtest-number-delta-perl, which is now needed
      in the test suite

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 02 Aug 2007 10:27:13 +0200

libcairo-perl (1.01-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.7.2
  * debian/copyright: Add search.cpan.org URI. (Closes: #383501)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 26 Sep 2006 00:05:29 +0200

libcairo-perl (0.92-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    * Fixes FTBFS in tests with newer cairo. (Closes: #382245)
    * Build-depend on at least version 1.2.0 of libcairo2-dev.

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 29 Aug 2006 00:21:25 +0200

libcairo-perl (0.03-1) unstable; urgency=low

  * Initial Release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 03 Apr 2005 23:39:42 +0200
