=== debian/watch ===
version=3
http://sf.net/gtk2-perl/ Cairo-(\d+\.\d+)\.tar\.gz
