## libcairo-perl 1.081

=== debian/changelog ===
libcairo-perl (1.081-1build2) precise; urgency=low

  * Rebuild with fixed Perl 5.14 on amd64.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 16:53:54 +0000

libcairo-perl (1.081-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 10:48:50 +0000

libcairo-perl (1.081-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Oct 2011 14:28:39 +0200

libcairo-perl (1.080-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2011 21:03:32 +0200

libcairo-perl (1.071-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Remove upstream patch, included in this release.
  * debian/copyright: update years of upstream and packaging copyright:
    update license stanzas.
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Aug 2011 16:44:18 +0200

libcairo-perl (1.070-2) unstable; urgency=low

  * Update Standards-Version (no changes)
  * Apply upstream patch fixing failing tests in t/CairoSurface.t
    (Closes: #613190)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 30 Apr 2011 19:27:33 +0100
