=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libcairo-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~), perl,
+Build-Depends: debhelper (>= 8), perl,
  libextutils-depends-perl, libextutils-pkgconfig-perl, libcairo2-dev,
  libtest-number-delta-perl, libfont-freetype-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+ gregor herrmann <gregoa@debian.org>, Dominic Hargreaves <dom@earth.li>
+Standards-Version: 3.9.2
 Homepage: http://gtk2-perl.sourceforge.net/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcairo-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcairo-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcairo-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcairo-perl.git
 
 Package: libcairo-perl
 Architecture: any
