## libcairo-perl 1.082

=== debian/changelog ===
libcairo-perl (1.082-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Use serch.cpan.org URL in debian/watch instead of sf.net
  * One (sorted) dep per line
  * Update copyright years for ppport.h

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 30 Dec 2011 22:04:41 +0100
