=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8), perl,
- libextutils-depends-perl, libextutils-pkgconfig-perl, libcairo2-dev,
- libtest-number-delta-perl, libfont-freetype-perl
+ libcairo2-dev,
+ libextutils-depends-perl, 
+ libextutils-pkgconfig-perl, 
+ libfont-freetype-perl,
+ libtest-number-delta-perl 
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  gregor herrmann <gregoa@debian.org>, Dominic Hargreaves <dom@earth.li>
