## libcairo-perl 1.090

=== debian/changelog ===
libcairo-perl (1.090-2) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * Add two upstream patches to fix compiling and testing against older
    cairo versions and make t/CairoPath.t more robust. (Closes: #666574)
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Apr 2012 14:08:42 +0200

libcairo-perl (1.090-1) unstable; urgency=low

  * New upstream release
  * Update upstream copyright years
  * Bump debhelper compat level to 9
  * Add myself to Uploaders

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 20 Jan 2012 15:50:55 +0100
