=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libcairo-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl,
+Build-Depends: debhelper (>= 9.20120312), perl,
  libcairo2-dev,
  libextutils-depends-perl, 
  libextutils-pkgconfig-perl, 
@@ -9,8 +9,9 @@
  libtest-number-delta-perl 
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
- gregor herrmann <gregoa@debian.org>, Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.2
+ gregor herrmann <gregoa@debian.org>, Dominic Hargreaves <dom@earth.li>,
+ Alessandro Ghedini <ghedo@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://gtk2-perl.sourceforge.net/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcairo-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcairo-perl.git
