## libcairo-perl 1.100

=== debian/changelog ===
libcairo-perl (1.100-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/patches/make_t_cairopath.t-more-robust.patch:
  * debian/patches/fix-compiling-and-testing-against-older-versions-of-cairo.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 31 Jul 2012 11:13:52 +0200
