## libcairo-perl 1.103

=== debian/changelog ===
libcairo-perl (1.103-1) experimental; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ intrigeri ]
  * Imported Upstream version 1.103
  * Drop all patches: they were cherry-picked from the upstream branch
    we're now packaging.
  * Add myself to uploaders.

 -- intrigeri <intrigeri@debian.org>  Sat, 09 Feb 2013 13:03:41 +0100
