## libcairo-perl 1.104

=== debian/changelog ===
libcairo-perl (1.104-1) unstable; urgency=low

  * New upstream release.

 -- intrigeri <intrigeri@debian.org>  Tue, 01 Oct 2013 15:18:27 +0200

libcairo-perl (1.103-2) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Remove myself from Uploaders

  [ intrigeri ]
  * Bump copyright years.
  * Add myself to copyright for debian/*.
  * Bump Standards-Version to 3.9.4, no change required.
  * Add Lintian override for hardening-no-fortify-functions false positive.
  * Upload to unstable.

 -- intrigeri <intrigeri@debian.org>  Sun, 12 May 2013 23:09:17 +0200
