=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  gregor herrmann <gregoa@debian.org>, Dominic Hargreaves <dom@earth.li>,
- Alessandro Ghedini <ghedo@debian.org>,
  intrigeri <intrigeri@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://gtk2-perl.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcairo-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcairo-perl.git
