=== debian/watch ===
version=3
https://metacpan.org/release/Cairo/   .*/Cairo-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
