## libcairo-perl 1.105

=== debian/changelog ===
libcairo-perl (1.105-1) unstable; urgency=medium

  * Import 1.105 upstream release.
  * Declare compliance with Standards-Version 3.9.6 (no change required).
  * 0001-Generate-cairo-perl-auto.typemap-and-cairo-perl-auto.patch:
    new patch, that makes cairo-perl-auto.typemap and cairo-perl-auto.h
    be generated in a deterministic way. That should help making this package
    reproducible.

 -- intrigeri <intrigeri@debian.org>  Thu, 30 Apr 2015 10:43:26 +0200

libcairo-perl (1.104-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Add debian/upstream/metadata
  * Enable the bindnow hardening option.
  * Declare compliance with Standards-Version 3.9.5 (no change required).
  * Reformat debian/control with cme.
  * Add build-dep on ttf-bitstream-vera, to enable one more test.

 -- intrigeri <intrigeri@debian.org>  Thu, 27 Feb 2014 22:32:55 +0100
