## libcairo-perl 1.106

=== debian/changelog ===
libcairo-perl (1.106-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 10:53:26 +0000

libcairo-perl (1.106-1) unstable; urgency=medium

  [ intrigeri ]
  * Mark package as autopkgtest-able.

  [ Axel Beckert ]
  * Deobfuscate e-mail addresses in debian/upstream/metadata to please
    DUCK.

  [ gregor herrmann ]
  * Import upstream version 1.106.
  * Drop 0001-Generate-cairo-perl-auto.typemap-and-cairo-perl-auto.patch.
    The patch is merged upstream.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2015 15:46:05 +0100
