=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcairo-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcairo-perl.git
 Homepage: http://gtk2-perl.sourceforge.net/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcairo-perl
 Architecture: any
