## libcairo-perl 1.106.1

=== debian/changelog ===
libcairo-perl (1.106.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 99a039e3eed71953a9ece606c15e2b39ffde5b76']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 19:04:08 +0000
