## libcairo-perl 1.107

=== debian/changelog ===
libcairo-perl (1.107-1) unstable; urgency=medium

  * Import upstream version 1.107
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Make dependencies provided by perl explicit
  * Declare that debian/rules does not need (fake)root
  * Fix buggy Lintian override

 -- intrigeri <intrigeri@debian.org>  Sat, 12 Oct 2019 17:07:13 +0000

libcairo-perl (1.106-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * Remove trailing whitespace.
  * Fix perl interpreter path in examples.

  [ intrigeri ]
  * Bump debhelper compatibility level to 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Update upstream VCS repository URLs.

 -- intrigeri <intrigeri@debian.org>  Mon, 29 Oct 2018 19:06:00 +0000

libcairo-perl (1.106-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ intrigeri ]
  * Override Lintian's "spelling-error-in-copyright GNU Library Public License".
  * Bump debhelper compat level to 10 and adjust build-dependencies accordingly.
  * Declare compliance with Standards-Version 4.0.0: no change required.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Jun 2017 12:56:47 +0000
