=== debian/control ===
--- 
+++ 
@@ -6,24 +6,27 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               perl,
+Build-Depends: debhelper-compat (= 12),
                libcairo2-dev,
                libextutils-depends-perl,
                libextutils-pkgconfig-perl,
                libfont-freetype-perl,
                libtest-number-delta-perl,
+               perl,
                ttf-bitstream-vera
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcairo-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcairo-perl.git
 Homepage: http://gtk2-perl.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: libcairo-perl
 Architecture: any
-Depends: ${perl:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         libextutils-depends-perl,
+         libextutils-pkgconfig-perl
 Suggests: libfont-freetype-perl
 Description: Perl interface to the Cairo graphics library
  libcairo-perl provides access to the Cairo library.
