## libcairo-perl 1.109

=== debian/changelog ===
libcairo-perl (1.109-4build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:45:16 +0000

libcairo-perl (1.109-4) unstable; urgency=medium

  * Remove generated file via debian/clean. (Closes: #1049133)
  * Refresh lintian override (syntax).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Use secure URI in Homepage field.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 22:48:14 +0100

libcairo-perl (1.109-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcairo-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 15:45:34 +0100

libcairo-perl (1.109-2) unstable; urgency=medium

  * Drop libextutils-*-perl from Depends.
    These modules are only needed at build time.
    Thanks to Alexander Traud for the bug report. (Closes: #996940)
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Add debian/tests/pkg-perl/syntax-skip to enable more autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Oct 2021 20:28:45 +0200

libcairo-perl (1.109-1) unstable; urgency=medium

  * Import 1.109 upstream release

 -- intrigeri <intrigeri@debian.org>  Thu, 21 Jan 2021 06:40:08 +0000

libcairo-perl (1.108-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Fix day-of-week for changelog entry 0.03-1.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.108.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * debian/rules: fix hashbang for all examples.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Nov 2020 04:12:08 +0100
