=== debian/control ===
--- 
+++ 
@@ -1,32 +1,32 @@
 Source: libcairo-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Dominic Hargreaves <dom@earth.li>,
            intrigeri <intrigeri@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libcairo2-dev,
                libextutils-depends-perl,
                libextutils-pkgconfig-perl,
-               libfont-freetype-perl,
-               libtest-number-delta-perl,
-               perl,
-               ttf-bitstream-vera
-Standards-Version: 4.4.1
+               libfont-freetype-perl <!nocheck>,
+               libtest-number-delta-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native,
+               ttf-bitstream-vera <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcairo-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcairo-perl.git
-Homepage: http://gtk2-perl.sourceforge.net/
+Homepage: https://gtk2-perl.sourceforge.net/
 Rules-Requires-Root: no
 
 Package: libcairo-perl
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends},
-         libextutils-depends-perl,
-         libextutils-pkgconfig-perl
+         ${shlibs:Depends}
 Suggests: libfont-freetype-perl
 Description: Perl interface to the Cairo graphics library
  libcairo-perl provides access to the Cairo library.
